@charset "UTF-8";
/*.lg-transformator-page {*/
  /*box-sizing: border-box;*/
/*}*/
.lg-transformator-page #cboxLoadedContent {
  background:none;
}.lg-transformator-page #cboxOverlay {
   opacity:.9!important;
 }

.lg-transformator-page .btn-search {display:none}
.lg-transformator-page .b24-widget-button-inner-container path {fill:black!important;}

.lg-transformator-page #cboxLoadedContent h2,
.lg-transformator-page .fld label{color:white}

/*.lg-transformator-header-soc {*/
  /*position:fixed;*/
  /*right:0;*/
  /*top: 30%;*/
  /*transform:translateY(-50%);*/
  /*z-index: 18;*/
  /*margin-right: 3.2em;*/
/*} */

/*@media screen and (max-width: 1024px) {*/
  /*.lg-transformator-header-soc {*/
    /*display: none;*/
    /*!*top: 35%; *!*/
    /*!*transform:translateY(-10%);*!*/
  /*}*/
/*} */

/*@media screen and (max-width: 767px) {*/
  /*.our-work-slider {*/
    /*position: relative;*/
  /*}*/
/*}*/

@media screen and (max-width: 1024px) {
  .our-work .our-work-description {
    min-width: 450px;
  }
}

@media screen and (min-width: 320px) and (max-width: 767px) {
.our-work-slider__text{
    /*max-width: auto;*/
    min-width:auto;
    padding: 15px;
  }

  .our-work .our-work-description {
    padding: 0;
    min-width: 320px;

  }
}


.lg-transformator-page #cboxLoadedContent input,.lg-transformator-page #cboxLoadedContent textarea {
  color:white;
  border-bottom: 1px solid #5e5f5f;
}

.lg-transformator-page #colorbox .fld.focus textarea {
  margin-bottom: -1px;
  border-bottom-width: 2px;
}

.lg-transformator-page .fld.focus input,.lg-transformator-page #colorbox .fld.focus input,.lg-transformator-page #colorbox .fld.focus textarea {
  border-bottom-color: #dca84a;
}
.feedback-item__social {
  margin-top:3.5em;


}

.feedback-item__social  .social-link {
  color:#dca84a;
  font-size:30px;

  margin-right:15px;
  text-decoration:none;
}

.feedback-item__social  .social-link:hover {
  color: #fff;
}

.lg-transformator-header-soc__item {
  width:40px;
  height:40px;
  border-radius:50%;
  background:#dca84a;
  display:flex;
  align-items:center;
  justify-content:center;
  color:black;
  text-decoration:none;
  margin:5px 20px;
}

.lg-transformator-header-soc__item:hover {
  background:white;
  color:#dca84a;
}

.lg-transformator-page  #d-header {
  background-color: rgb(36, 37, 38)!important;
}

.lg-transformator-page #d-footer {
  border-top-color:#dca84a;
}
.lg-transformator-page .nav-toggle {
  background: #dca84a;
  color:black;
}
.lg-transformator-page  #d-content {padding-top:0}
.lg-transformator-page .nav-top li a,
.lg-transformator-page .h-phone a {
  color:white;
}
.lg-transformator-page .nav-top li:hover a,
.lg-transformator-page .nav-top li a:hover,
.lg-transformator-page .nav-top li a.current {
  border-bottom-color: #dca84a;
}
.lg-transformator-page .btn,
.lg-transformator-page input[type="submit"],.lg-transformator-page .b24-widget-button-inner-mask {
  background:#dca84a!important;
}
.lg-transformator-page #cboxLoadedContent input[type="submit"]:hover,
.lg-transformator-page .btn:hover,
.lg-transformator-page input[type="submit"]:hover {
  background:white!important;
  color:black;!important;
}

.lg-transformator-page .b24-widget-button-pulse {
  border-color:#dca84a!important;
}
.lg-transformator-page .main-user-consent-request-announce:not(:hover) {text-decoration:underline}
.lg-transformator-page .main-user-consent-request-announce,
.lg-transformator-page .nav-fixed-contacts .fa,
.lg-transformator-page .nav-fixed-order h4,
.lg-transformator-page #d-footer .col-contacts .fa,
.lg-transformator-page .btn-search{
  color:#dca84a;
}



.lg-transformator-page .b24-widget-button-inner-block  {
  background-color:#dca84a!important;
}


.lg-transformator-page  .h-logo-img path {
  fill:#dca84a;
}

/*
.lg-transformator-page  #bx-panel {
  display:none!important;
}
*/


.container {
  min-width: 320px;
  max-width: 1400px;
  margin: 0 auto;
  padding: 0 15px;
  box-sizing: border-box;
}

@media screen and (min-width: 1024px) {
  .container {
    padding: 0;
  }
}

@media screen and (min-width: 768px) {
  .container {
    padding: 0 45px 0 40px;
  }
}

@media screen and (min-width: 320px) and (max-width: 767px) {
  .container {
    margin: 0;
    padding: 0 15px;
  }
}

.inner {
  max-width: 1400px;
  padding: 0 87px;
}

@media screen and (max-width: 1024px) {
  .inner {
    padding: 0;
  }
}

/* Размеры шрифта */
/* Цвета */
/* Размеры экрана */
.lg-transformator {
  font-family: Montserrat, "Arial", "Open Sans", "Verdana", sans-serif;
  margin: 0;
}

.lg-transformator > *, .lg-transformator > *::before, .lg-transformator > *::after {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

/*.lg-transformator figure, .lg-transformator ul, .lg-transformator p, .lg-transformator dl {
  margin: 0;
  padding: 0;
}*/

.lg-transformator button {
  outline: 0;
}

@font-face {
  font-family: 'Montserrat';
  src: url("../fonts/Montserrat-Regular.woff2") format("woff2"), url("../fonts/Montserrat-Regular.woff") format("woff");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Montserrat';
  src: url("../fonts/Montserrat-Bold.woff2") format("woff2"), url("../fonts/Montserrat-Bold.woff") format("woff");
  font-weight: bold;
  font-style: normal;
}

@font-face {
  font-family: 'Montserrat';
  src: url("../fonts/Montserrat-SemiBold.woff2") format("woff2"), url("../fonts/Montserrat-SemiBold.woff") format("woff");
  font-weight: 600;
  font-style: normal;
}

@font-face {
  font-family: 'Montserrat';
  src: url("../fonts/Montserrat-Light.woff2") format("woff2"), url("../fonts/Montserrat-Light.woff") format("woff");
  font-weight: 300;
  font-style: normal;
}

@font-face {
  font-family: 'Montserrat';
  src: url("../fonts/Montserrat-Black.woff2") format("woff2"), url("../fonts/Montserrat-Black.woff") format("woff");
  font-weight: 900;
  font-style: normal;
}

.about {
  margin-bottom: 110px;
  margin-top: -70px;
  z-index: 15;
}

@media screen and (max-width: 1024px ) {
  .about {
    margin-top: -100px;
  }

}
@media screen and (max-width: 768px) {
  .about{
  margin-top: -130px;
}
}

@media screen and (min-width: 320px) and (max-width: 767px) {
  .about {
    margin-top: -10px;
    margin-bottom: 40px;
  }
  .lg-transformator-page #d-header {
    height: 52px;
    position: fixed;
  }
}

.about__wrapper {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
}

@media screen and (min-width: 320px) and (max-width: 767px) {
  .about__wrapper {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
  }
}

.about__title-mobile {
  display: none;
  max-width: 465px;
  width: 100%;
}

@media screen and (min-width: 320px) and (max-width: 767px) {
  .about__title-mobile {
    margin-bottom: 0 !important;
    display: block;
    font-weight: 700;
    font-size: 40px;
  }
}

.about__text {
  margin-top: 70px;
  position: relative;
  max-width: 550px;
}

@media screen and (min-width: 320px) and (max-width: 767px) {
  .about__text {
    margin-top: 30px;
  }
}

.about__text::before {
  position: absolute;
  content: "";
  background: url("../img/lg-transformator-skobka.png") no-repeat center;
  width: 95px;
  height: 80px;
  top: -23px;
  left: -48px;
  opacity: 0.2;
}

@media screen and (max-width: 1024px) {
  .about__text::before {
    top: -17px;
    left: -36px;
    opacity: 0.2;
  }
}

@media screen and (min-width: 320px) and (max-width: 767px) {
  .about__text::before {
    display: none;
  }
}

@media screen and (max-width: 1024px) {
  .about__text {
    max-width: 465px;
  }
}

.about__text .about__text-item {
  margin-bottom: 20px;
  max-width: 550px;
  font-size: 16px;
  font-weight: 400;
  line-height: 20px;
  position: relative;
}

.about .about-author {
  margin-left: auto;
  z-index: 15;
}

@media screen and (min-width: 320px) and (max-width: 767px) {
  .about .about-author {
    margin-left: 0;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
  }
}

.about .about-author__name {
  margin-bottom: 15px;
  text-align: center;
  font-size: 20px;
  font-weight: 700;
}

.about .about-author__position {
  text-align: center;
  font-size: 16px;
  font-weight: 400;
  line-height: 20px;
}

.about .about-author__work {
  text-align: center;
  font-size: 12px;
  font-weight: 400;
  line-height: 20px;
}

.about .about-author__img {
  margin-bottom: 45px;
}

@media screen and (min-width: 320px) and (max-width: 767px) {
  .about .about-author__img {
    max-width: 100%;
    height: auto;
  }
}

#d-content {
  background: #18191a;
}

.description {
  margin-left: 87px;
  margin-bottom: 380px;
  font-size: 14px;
  font-weight: 400;
  line-height: 1.5;
  white-space: pre-line;
}

@media screen and (max-width: 1024px) {
  .description {
    position: relative;
    top: -260px;
    left: -100px;
  }
}

@media screen and (min-width: 320px) and (max-width: 767px) {
  .description {
    top: -230px;
    font-size: 12px;
  //max-width: auto;
    width: 275px;
  }
}

.feedback {
  position: relative;
  z-index: 10;
  margin-top: -190px;
  margin-bottom: 70px;
  min-height: 760px;
  background: url("../img/lg-transformator-mans.png") no-repeat center 1%;
}

@media screen and (max-width: 1024px) {
  .feedback {
    background: url("../img/lg-transformator-mans-768.png") no-repeat center 1%;
    margin-top: -518px;
  }
}

@media screen and (min-width: 320px) and (max-width: 767px) {
  .feedback {
    background: none;
    margin-top: -445px;
  }
}

.feedback .feedback__mobile {
  display: none;
}

@media screen and (min-width: 320px) and (max-width: 767px) {
  .feedback .feedback__mobile {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
  }
  .feedback-item__wrapper--left {
    padding: 0 15px;
  }

  .feedback-item__wrapper--right {
    padding: 0 15px 0 0;
  }

  .feedback .feedback__mobile .feedback-item--mobile {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
  }
  .feedback .feedback__mobile .feedback-item--mobile .feedback-item__name {
    margin-bottom: 15px;
    font-size: 20px;
    font-weight: 700;
  }
  .feedback .feedback__mobile .feedback-item--mobile .feedback-item__position,
  .feedback .feedback__mobile .feedback-item--mobile .feedback-item__comment {
    margin-bottom: 20px;
    font-size: 14px;
    font-weight: 400;
    line-height: 20px;
  }
  .feedback .feedback__mobile .feedback-item--mobile-left {
    text-align: left;
    min-height: 570px;
    background: url("../img/lg-transformator--portnyagin.png") no-repeat calc(100% + 140px);

  }
  .feedback .feedback__mobile .feedback-item--mobile-left .feedback-item__name,
  .feedback .feedback__mobile .feedback-item--mobile-left .feedback-item__position,
  .feedback .feedback__mobile .feedback-item--mobile-left .feedback-item__comment {
    max-width: 60%;
  }
  .feedback .feedback__mobile .feedback-item--mobile-right {
    min-height: 520px;
    text-align: right;
    background: url("../img/lg-transformator--pak.png") no-repeat -145px;
  }
  .feedback .feedback__mobile .feedback-item--mobile-right .feedback-item__wrapper {
    margin-top: 10px;
    /*margin-left: 70px;*/
    max-width: 265px;
    margin-left: auto;
  }
}

.feedback .feedback-wrapper {
  min-height: 660px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
}

@media screen and (max-width: 1024px) {
  .feedback .feedback-wrapper {
    min-height: 735px;
  }
}

@media screen and (min-width: 320px) and (max-width: 767px) {
  .feedback .feedback-wrapper {
    display: none;
  }
}

.feedback .feedback-wrapper .feedback-item {
  margin-top: 190px;
  z-index: 2;
}

.feedback .feedback-wrapper .feedback-item__name {
  margin-bottom: 40px;
  font-size: 20px;
  font-weight: 700;
}

.feedback .feedback-wrapper .feedback-item__position {
  margin-bottom: 40px;
}

.feedback .feedback-wrapper .feedback-item__position, .feedback .feedback-wrapper .feedback-item__comment {
  font-size: 14px;
  font-weight: 400;
  line-height: 20px;
}

@media screen and (min-width: 320px) and (max-width: 767px) {
  .feedback .feedback-wrapper .feedback-item__position, .feedback .feedback-wrapper .feedback-item__comment {
    font-size: 12px;
  }
}

.feedback .feedback-wrapper .feedback-item--left {
  position: relative;
}

@media screen and (min-width: 320px) and (max-width: 767px) {
  .feedback .feedback-wrapper .feedback-item--left {
    min-height: 570px;
  }
}

.feedback .feedback-wrapper .feedback-item--left .feedback-item__name,
.feedback .feedback-wrapper .feedback-item--left .feedback-item__position,
.feedback .feedback-wrapper .feedback-item--left .feedback-item__comment {
  position: relative;
  max-width: 255px;
  text-align: left;
  z-index: 5;
}

@media screen and (max-width: 1024px) {
  .feedback .feedback-wrapper .feedback-item--left .feedback-item__name,
  .feedback .feedback-wrapper .feedback-item--left .feedback-item__position,
  .feedback .feedback-wrapper .feedback-item--left .feedback-item__comment {
    max-width: 190px;
  }
}

.feedback .feedback-wrapper .feedback-item--right {
  position: relative;
}

.feedback .feedback-wrapper .feedback-item--right .feedback-item__social {
  text-align:right;
}

.feedback .feedback-wrapper .feedback-item--right .feedback-item__name,
.feedback .feedback-wrapper .feedback-item--right .feedback-item__position,
.feedback .feedback-wrapper .feedback-item--right .feedback-item__comment {
  position: relative;
  z-index: 5;
  max-width: 255px;
  text-align: right;
}

@media screen and (max-width: 1024px) {
  .feedback .feedback-wrapper .feedback-item--right .feedback-item__name,
  .feedback .feedback-wrapper .feedback-item--right .feedback-item__position,
  .feedback .feedback-wrapper .feedback-item--right .feedback-item__comment {
    max-width: 250px;
  }
}

@media screen and (min-width: 320px) and (max-width: 767px) {
  .feedback .feedback-wrapper .feedback-item--right .feedback-item__name,
  .feedback .feedback-wrapper .feedback-item--right .feedback-item__position,
  .feedback .feedback-wrapper .feedback-item--right .feedback-item__comment {
    max-width: 190px;
  }
}

.history-slider__item {
  padding-bottom: 60px;
}

.history {
  /*margin-bottom: 110px;*/
  margin-top: -100px;
}

.history__slider {
  max-width: 560px;
}

.history__wrapper {

  padding-top: 110px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  overflow: hidden;
}

@media screen and (min-width: 320px) and (max-width: 767px) {
  .history__wrapper {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
  }
}

.history__wrapper .history-block__title {
  margin-bottom: 145px;
  max-width: 355px;
  font-size: 70px;
  font-weight: 700;
  line-height: 70px;
}

@media screen and (orientation: portrait) and (max-width: 1024px) {
  .history__wrapper .history-block__title {
    font-size: 40px;
  }
}

@media screen and (max-width: 1024px) {
  .history__wrapper .history-block__title {
    font-size: 60px;
  }
}

@media screen and (min-width: 320px) and (max-width: 767px) {
  .history__wrapper .history-block__title {
    font-size: 40px;
  }
}

.history__wrapper .history-block__text {
  font-size: 14px;
  font-weight: 400;
  line-height: 25px;
}
.history__wrapper .history-block__title + .history-block__text{font-size: 14px;}
.history-block--left {
  margin-right: 50px;
}

@media screen and (min-width: 320px) and (max-width: 767px) {
  .history__wrapper .history-block--left .history-block__title {
    margin-bottom: 55px;
    font-size: 40px;
    line-height: 1.2em;
  }
}

.history__wrapper .history-block--left .history-block__text {
  max-width: 275px;
}

@media screen and (min-width: 320px) and (max-width: 767px) {
  .history__wrapper .history-block--left .history-block__text {
    display: none;
  }
}

.history__wrapper .history-block--left .history-block__text-marked,
.h-link {
  padding: 0 5px;
  background-color: #dca84a;
  color: #000;
  text-decoration: none;
}
.history__wrapper .history-block--left .history-block__text-marked:hover,
.h-link:hover {
  background-color: #fff;
}

.h-link.-invert {
  background-color: #fff;
}
.h-link.-invert:hover {
  background: #232526;
  color: #dca84a;
}


.history__wrapper .history-block--right {
  position: relative;

}

.history__wrapper .history-block--right::before {
  position: absolute;
  content: url("../img/lg-transformator--shield.png");
  top: -82px;
  left: -61px;
  width: 123px;
  height: 149px;
  z-index: 10;
}

.history__slider .slick-list {
  overflow: initial;
  counter-reset: section;
}

.history__slider .history-slider__item:before {
  counter-increment: section;
  content: counter(section);
  position: absolute;
  top: -82px;
  left: -61px;
  width: 123px;
  height: 149px;
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 70px;
  z-index: 10;
  font-weight: bold;
}

@media screen and (min-width: 320px) and (max-width: 767px) {
  .history__wrapper .history-block--right::before {
    display: none;
  }
}

.history__wrapper .history-block--right .history-block__text--mobile {
  display: none;
}

@media screen and (min-width: 320px) and (max-width: 767px) {
  .history__wrapper .history-block--right .history-block__text--mobile {
    display: block;
    margin-top: 20px;
    font-size: 14px;
    font-weight: 400;
    line-height: 25px;
  }
  .history__wrapper .history-block--right .history-block__text--mobile .history-block__text-mob-marked {
    background-color: #dca84a;
    color: #000;
    text-decoration: none;
  }
}

.history__wrapper .history-block--right .block-wrapper {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  max-width: 460px;
  padding: 35px 80px 95px 80px;
  position: relative;
  height: 525px;
  background: #242526;
}

@media screen and (orientation: portrait) and (max-width: 1024px) {
  .history__wrapper .history-block--right .block-wrapper {
    padding: 35px 50px 35px 50px;
  }
}
@media screen and (min-width: 320px) and (max-width: 767px) {
  .history__wrapper .history-block--right .block-wrapper {
    width: 100%;
    padding: 45px 15px 30px 45px;
  }
}

.history__wrapper .history-block--right .block-wrapper .history-block__title {
  margin-bottom: 20px;
  position: relative;
  font-size: 20px;
  font-weight: 700;
  line-height: 25px;
}


.history__wrapper .history-block--right .block-wrapper__content {
  position: relative;
  z-index: 2;
}

.history__wrapper .history-block--right .block-wrapper__img {
  position: absolute;
  left: 40px;
  right: -60px;
  bottom: -30px;
  height: 236px;
  background: rgba(0, 0, 0, 0.5) no-repeat center/cover;
}

.history__wrapper .history-block--right .block-wrapper__img_back {
  left: 60px;
  bottom: -60px;
  right: -100px;
}

.lg-transformator {
  padding-bottom: 75px;
  color: white;
  overflow: hidden;
}

.main-header {
  position:relative;
  background: url("../img/lg-transformator-suit3.jpg") no-repeat center -6%;
  min-height: 1160px;
}

@media screen and (max-width: 1024px) {
  .main-header {
    min-height: 1060px;
    background: url("../img/lg-transformator-suit3.jpg") no-repeat center top;
  }
  .history__wrapper .history-block--right {

    flex: 1 0 200px;
    width: 47%;
  }

}

@media screen and (min-width: 320px) and (max-width: 767px) {
  .main-header .container {
    box-sizing: border-box;
  }
}

@media screen and (min-width: 320px) and (max-width: 767px) {
  .history__wrapper .history-block--right {
    width: 100%;
  }
}

@media screen and (min-width: 320px) and (max-width: 767px) {
  .main-header {
    min-height: 680px;
    background-size: cover;
  }
  .main-header::before {
    content: '';
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    background: rgba(0, 0, 0, 0.5);
  }
  .main-header .container {
    position: relative;
    z-index: 1;
  }
}

.title__text-block {
  max-width: 951px;
  width: 100%;
}

@media (min-width:1025px){

  .main-header .title {
    align-items:flex-start;
    justify-content:normal;
  }
  .title .title-indicators {
    margin-top: 1em;
  }

}

.offer__wrapper {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  align-items: center;
  padding: 17px;
  color: #000;
  width: 100%;
  background: #daa649 url("../img/lg-transformator--background-btn.png") center/cover;
  border-radius: 5px;
}

@media screen and (max-width: 767px) {
  .offer__wrapper{
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
  }
}

.offer__text {
	font-size: 16px;
  text-align: center;

}

.offer__btn {
  display: block;
  font-size: 16px;
  margin-left: 10px;
  padding: 8px 24px;
  background: #000;
  color: #d4a247;
  border: none;
  border-radius: 4px;
  cursor: pointer;
  text-decoration:none;
}

.offer__btn:hover {
  background: #fff;
  color: #000;
}

@media screen and (min-width: 320px) and (max-width: 767px) {
  .offer__btn {
    margin-left: 0;
    margin-top: 10px;
  }
}


.our-work-slider {
	padding-right: 0;
  /*margin-bottom: 100px;*/
}

@media screen and (min-width: 320px) and (max-width: 767px) {
  .our-work-slider {
    margin-bottom: 0;
  }

}



@media screen and (min-width: 320px) and (max-width: 767px) {
  .our-work-slider__item {
    padding-right: 0;
    padding-top: 130px;
  }
}

.our-work-slider__img {
  background: rgba(255, 255, 255, 0.05) no-repeat center/cover;
  margin-right: 85px;
}

.our-work-slider__img:before {
  content: '';
  display: block;
  padding-bottom: 60%;
}

.our-work-slider__text {
  margin-top: -150px;
  padding-bottom: 10px;
  background: #fff;
  height: 380px;
  max-width: 580px;
  width: 100%;
  margin-left: auto;
  mr-
  padding-right: 0;
}

@media (min-width: 1200px) {
  .our-work-slider__text {
    max-width: -webkit-calc(100% - 240px);
    max-width: calc(100% - 240px);
    margin-left: 180px;
    position: relative;
    left: 80px;
    height: 380px;
    padding: 0;
  }
}

@media (min-width: 768px) and (max-width: 1024px) {
  .our-work-slider__text {
    max-width: -webkit-calc(100% - 180px);
    max-width: calc(100% - 180px);
    margin-left: 180px;
    position: relative;
    left: 80px;
    height: 440px;
    padding: 0;
  }
}

@media screen and (min-width: 320px) and (max-width: 767px) {
  .our-work-slider__text {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    margin-top: 0;
    box-sizing: border-box;
    padding: 0;
    height: auto;
  }
}

.our-work .inner {
  position: relative;
}

.our-work {
  /*margin-bottom: 55px;*/
}

@media screen and (min-width: 320px) and (max-width: 767px) {
  .our-work {
    margin-bottom: 0;
  }
}

.our-work__wrapper {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
}

@media screen and (min-width: 320px) and (max-width: 767px) {
  .our-work__wrapper {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
  }
}

.our-work__title {
  margin-top: -205px;
  position: absolute;
  font-size: 50px;
  font-weight: 700;
  left: 0;
  line-height: 60px;
}


@media screen and (orientation: portrait) and (max-width: 1024px) {
  .our-work__title {
    max-width: 200px;

  }
}


@media screen and (orientation: portrait) and (max-width: 1024px) {
  .our-work__title::before {
    top: 105px;
    width: 181px;
  }
}



@media screen and (orientation: portrait) and (max-width: 1024px) {
  .our-work__title::after {
    top: 105px;
    width: 240px;
  }
}

@media screen and (min-width: 320px) and (max-width: 767px) {
  .our-work__title {
    font-size: 36px;
    line-height: 1.2em;
    position:absolute;
    top:225px;
    left:0;
    right:0;
    padding: 0 15px;
    max-width: 200px;
  }
}

.our-work .our-work-description {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  padding: 50px 65px;
  color: #000;
  background-color: #ffffff;
  line-height: 1.5;
  margin-left: auto;
}

@media screen and (min-width: 320px) and (max-width: 767px) {
  .our-work .our-work-description {
    width: auto;
    padding: 15px;
    margin: 0;
    box-sizing: border-box;
  }
}

.our-work .container {
  box-sizing: border-box;
  position: relative;
}
@media screen and (min-width: 568px) and (max-width: 1024px) {
  .our-work .container {
    padding:0 15px;
  }
}

@media screen and (max-width: 767px) {
  .our-work .container {
    padding: 0;
    /*margin: 0 -15px;*/
    box-sizing: border-box;
  }
.about__text .about__text-item,.about .about-author__position{font-size: 14px;}
}
.our-work .our-work-description__title {
  font-size: 20px;
  font-weight: 700;
  margin-bottom: 35px;
}

@media screen and (min-width: 320px) and (max-width: 767px) {
  .our-work .our-work-description__text {
    font-size: 14px;
    font-weight: 400;
    line-height: 20px;
  }
}

.problems {
  margin-bottom: 50px;
}

@media screen and (max-width: 1024px) {
  .problems {
    margin-bottom: 70px;
  }
}

@media screen and (min-width: 320px) and (max-width: 767px) {
  .problems {
    margin-bottom: 30px;
    background: url("../img/lg-transformator--figure-in-feedback.svg") center 315px no-repeat;
  }
}

.problems__wrapper {
  /*display: -webkit-box;*/
  /*display: -ms-flexbox;*/
  /*display: flex;*/
  /*flex-direction: column;*/
  /*-webkit-box-pack: center;*/
  /*-ms-flex-pack: center;*/
  /*align-items: center;*/
  /*!*margin-left: auto;*!*/
  /*!*margin-right: auto;*!*/
}

.problems__title {
  margin-bottom: 60px;
  text-align: left;
  /*margin-left: 125px;*/
  font-size: 60px;
  font-weight: 700;

}

@media screen and (max-width: 1300px) {
  .problems__title {
    font-size: 30px;
  }
}

@media screen and (max-width: 970px) {
  .problems__title {
    font-size: 30px;
  }
}



@media screen and (max-width: 1024px) {
  .problems__title {
    /*margin-left: 101px;*/
    font-size: 30px;
  }
}

@media screen and (min-width: 320px) and (max-width: 768px) {
  .problems__title {
    margin-bottom: 35px;
    margin-left: 0;
    font-size: 30px;
  }
}

.problems__block-text {
  position: relative;
}

/*.problems__block-text::before {*/
/*content: "";*/
/*display: block;*/
/*position: absolute;*/
/*width: 1px;*/
/*height: 219px;*/
/*top: 115px;*/
/*left: -112px;*/
/*background-color: #fff;*/
/*}*/

@media screen and (max-width: 1024px) {
  .problems__block-text::before {
    display: none;
  }
}

/*.problems__block-text::after {*/
/*content: "";*/
/*display: block;*/
/*position: absolute;*/
/*width: 1px;*/
/*height: 219px;*/
/*top: 115px;*/
/*right: -102px;*/
/*background-color: #fff;*/
/*}*/

@media screen and (max-width: 1024px) {
  .problems__block-text::after {
    display: none;
  }
}

.problems__text {
  margin-bottom: 20px;
  max-width: 655px;
  font-size: 16px;
  font-weight: 400;
  line-height: 20px;
  margin-left:auto;
  margin-right:auto;
}

@media screen and (max-width: 1024px) {
  .problems__text {
    max-width: 725px;
  }
}

.lg-transformator .slick-slider .slick-arrow {
  -webkit-transform: none;
  -ms-transform: none;
  padding: 15px 30px;
  transform: none;
  position: absolute;
  top: 0;
  right: 0;
  left: auto;
  /*display: -webkit-box;*/
  /*display: -ms-flexbox;*/
  /*display: flex;*/
  /*-webkit-box-align: center;*/
  /*-ms-flex-align: center;*/
  /*align-items: center;*/
  /*-webkit-box-pack: center;*/
  /*-ms-flex-pack: center;*/
  /*justify-content: center;*/
  width: 70px;
  height: 55px;
  background: rgba(255, 255, 255, 0.05);
  transition: all .3s linear;
  z-index: 2;
  text-align: center;
  border-radius:0;
  font-size:0;
  border:0;
  margin:0;

}

@media screen and (min-width: 1025px) {
  .lg-transformator .slick-slider .slick-arrow {

  }
}


.lg-transformator .slick-slider .slick-arrow:hover {
  background: #dca84a;
  color:white;
}

.lg-transformator .slick-slider .slick-arrow svg {
  fill: white;
  width: 9px;
  height: 17px;
}

.lg-transformator .slick-slider .slick-arrow.slick-prev {
  top: 57px;
}

@media screen and (min-width: 1025px) {
  .lg-transformator .our-work-slider .slick-arrow.slick-prev {
     top: 356px;
  }
}

@media screen and (min-width: 1025px) {
  .lg-transformator .our-work-slider .slick-arrow.slick-next {
    top:412px;
}
}

.lg-transformator .slick-arrow:before {
  position:static
}



.success {
  position: relative;
  /*min-height: 820px;*/
  /*background: url("../img/lg-transformator--success.png") center no-repeat;*/
  /*background: rgba(0,0,0,0.6);*/
}

@media screen and (max-width: 1024px) {
  .success {
    background: #18191a url("../img/lg-transformator--success-mob.png") center no-repeat;
    margin-top: -50px;
    background-size: cover;
  }
}

@media screen and (min-width: 320px) and (max-width: 767px) {
  .success {
    margin-bottom: 20px;
    margin-top: 0;
    /*min-height: 620px;*/
    /*background: url("../img/lg-transformator--history-mobile.png") top no-repeat;*/
  }
}

.success-video {
  position: absolute;
  overflow: hidden;
  width: 100%;
  min-height: 100vh;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
}

.success-video__wrapper {
  position: relative;
  display: inline-flex;
}
.success-video__wrapper::before {
  position: absolute;
  content: '';
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  z-index: 10;
  width: 100%;
  height: 100%;
  background-image: radial-gradient(ellipse, rgba(30,35,38,0),#18191a 67%);
  opacity: 1;
}

.success__video_bg {
  /*width: 100%;*/
  height: 100vh;
  /*box-shadow: 0 11px 4px 12px rgba(0,0,0,1) ;*/
  /*, 0 -11px 4px 12px rgba(0,0,0,1);*/

}

@media screen and (max-width: 1024px) {
  .success-video {
    display: none;
  }
}

.success__wrapper {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

.success .our-success {
  /*margin-top: 85px;*/

  margin-left: auto;
  position: relative;
  z-index: 15;
}

@media screen and (min-width: 1024px) {
  .success .our-success {
    margin-right: 65px;
    margin-bottom: 131px;

  }
}


.success .our-success__title {
  margin-top: 90px;
  margin-bottom: 100px;
  position: relative;
  max-width: 555px;
  font-size: 70px;
  font-weight: 700;
  line-height: 1.2em;
}

@media screen and (max-width: 1024px) {
  .success .our-success__title {
    margin-bottom: 90px;
    margin-top: 50px;
    max-width: 350px;
  }
}

@media screen and (min-width: 320px) and (max-width: 767px) {
  .success .our-success__title {
    margin-top: 30px;
    margin-bottom: 35px;
    font-size: 36px;
  }
}

.success .our-success__text {
  margin-bottom: 20px;
  max-width: 555px;
  font-size: 16px;
  font-weight: 400;
  line-height: 20px;
}
.success .our-success__list{font-size: 16px;}
@media screen and (max-width: 1024px) {
  .success .our-success__list,
  .success .our-success__text {
    max-width: 370px;
  }
}

.title {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  padding-top: 225px;
  margin-bottom: 155px;
}

@media screen and (max-width: 1024px) {
  .title {
    padding-top: 160px;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: start;
    -ms-flex-align: start;
    align-items: flex-start;
  }
}

@media screen and (min-width: 320px) and (max-width: 767px) {
  .title {
    padding-top: 110px;
  }
}

.title .title-text,.title h1.title-text{
	color: #fff;
	font-family: Montserrat, "Arial", "Open Sans", "Verdana", sans-serif;
	font-size: 50px;
	font-weight: 700;
	max-width: 670px;
	margin-bottom: 0;
	line-height: 1.42;
}

@media screen and (min-width: 320px) and (max-width: 767px) {
  .title .title-text,.title h1.title-text{
    font-size: 24px;
    line-height: 1.2;
  }
}

.title .title-indicators {
  position: relative;
  margin-right: 0;
  margin-left: 50px;
}



@media screen and (max-width: 1024px) {
  .title .title-indicators {
    top: 350px;
    margin-left: 0;
    margin-right: 0;
  }
}



.title .title-indicators__item {
  margin-bottom: 60px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
}

.title .title-indicators__item:last-child {
  margin-bottom: 0;
}

@media screen and (min-width: 320px) and (max-width: 767px) {
  .title .title-indicators__item {
    margin-bottom: 10px;
  }
}

.title .title-indicators .item-number {
  margin-top: -5px;
  margin-right: 30px;
  color: #dca84a;
  font-size: 50px;
  font-weight: 700;
}

.title .title-indicators .item-number__percent {
  margin-left: -10px;
  font-size: 20px;
  font-weight: 700;
}

.title .title-indicators .item-number__small-text {
  margin-bottom: 7px;
  font-size: 16px;
  font-weight: 700;
}
.description__text,.feedback .feedback-wrapper .feedback-item__position{font-size: 16px;}
.title .title-indicators .item-number__big {
  margin-top: -21px;
  margin-bottom: 0;
  font-size: 50px;
  font-weight: 700;
  white-space: nowrap;
  min-width: 85px;
}

.title .title-indicators .item-text {
  width: 150px;
  font-size: 16px;
  font-weight: 400;
}

.lg-transformator-footer-offer__buttons {
  position: fixed;
  display: flex;
  flex-direction: row;
  left: 40px;
  bottom: 30px;
  z-index: 100;
}
@media screen and (min-width: 320px) and (max-width: 767px) {
.title .title-indicators .item-text,.problems__text,.success .our-success__text,.description__text{
	font-size: 14px;
}
.title .title-indicators .item-text{
	width: 130px;
}
  .title .title-indicators {
    top: 255px;

  }
}
@media screen and (min-width: 1024px) {
  .lg-transformator-footer-offer__buttons {
    /*   flex-direction: column;*/
  }
}


@media screen and (min-width: 320px) and (max-width: 767px) {
  .lg-transformator-footer-offer__buttons {
    left: 15px;
    bottom: 15px;
  }
}


.lg-transformator-footer-offer__btn--click {
  color: black!important;
  font-size: 34px;
  text-align: center;
  margin-right: 10px;
  width: 50px;
  height: 50px;
  box-shadow: 0 2px 4px rgba(0, 0, 0, 0.3);
  border-radius: 3px;
  background-color: #dca84a!important;
  cursor:pointer;
  /*background: url("../img/lg-transformator-figureInBtn.svg") no-repeat center;*/
}
.lg-transformator-footer-offer__btn--click:hover {
  background-color:white!important;
}

.lg-transformator-footer-offer__btn--order {
  padding: 11px 23px;
  max-height: 50px;
  box-shadow: 0 2px 4px rgba(0, 0, 0, 0.3);
  border-radius: 3px;
  background-color: #dca84a;
  text-decoration:none;
}

@media screen and (min-width: 320px) and (max-width: 767px) {
  .lg-transformator-footer-offer__btn--order {
    display: none;
  }
}

.lg-transformator-footer-offer__btn--order span {
  color:black!important;
  font-size: 16px!important;
  font-weight: 500!important;
  line-height: 27px;
}

.lg-transformator-footer-offer__button:hover,.lg-transformator-page .lg-transformator-footer-offer__button:hover {
  background:white;
  color:black;
}

.lg-transformator-page .lg-transformator-footer-offer__button {
  background-color:#dca84a;
}

/* ============= */

#d-footer + .lg-transformator-footer-offer__buttons {
  display: none; }



/* Added */
.amopage-faq__list.-transformation {
  display: block;
  margin-top: 50px;
  margin-bottom: 0;
}
.amopage-faq__list.-transformation .accordion__name {
  background: #282a2c;
}
.amopage-faq__list.-transformation .accordion__name .link {
  color: #d7a951;
  border-bottom-color: #d7a951;
  font-family: inherit;
  font-weight: 600;
}
.amopage-faq__list.-transformation .accordion__name .link:hover {
  border-bottom-color: transparent;
}
.amopage-faq__list.-transformation .accordion__name:before,
.amopage-faq__list.-transformation .accordion__name:after {
  background: #d7a951;
}
.amopage-faq__list.-transformation .accordion__item.accordion__item_open .accordion__name .link {
  color: #000;
  border-bottom-color: #000;
}
.amopage-faq__list.-transformation .accordion__item.accordion__item_open .accordion__name .link:hover {
  border-bottom-color: transparent;
}
.amopage-faq__list.-transformation .accordion__item.accordion__item_open .accordion__name:before,
.amopage-faq__list.-transformation .accordion__item.accordion__item_open .accordion__name:after {
  background: #000;
}
.amopage-faq__list.-transformation .accordion__item.accordion__item_open .accordion__name,
.amopage-faq__list.-transformation .accordion__info {
  background: #d8a951;
}
.accordion__info .amopage-faq__top{color: #000;}
.problems__list {
  position: relative;
  left: 10px;
}

.our-success__list li:before,
.problems__list li:before {
  color: #dca84a;
}

.lg-transformator .landing-amo__header__text::-webkit-scrollbar-thumb {
  background: #dca84a;
}

.lg-transformator-page #colorbox .btn,
.lg-transformator-page #colorbox .ok {
  background: #dca84a;
}

.lg-transformator-page #colorbox .btn:hover,
.lg-transformator-page #colorbox .ok:hover {
  background: #fff;
  color: #000;
}

.lg-transformator-page #colorbox .popup-text {
  color: #fff;
}

.lg-transformator-page #colorbox #cboxClose {
  -webkit-filter: invert(1);
  filter: invert(1);
  opacity: 1;
}

.nobr {
  white-space: nowrap;
}
.container .form-order{
	margin: 5em 0;
	width: 100%;
}
.offer.margin{margin-bottom: 4em;}
.form_title{
	color: #fff;
	font-size: 36px;
	margin-bottom: 2em;
	text-align: center;
}
.mob_hidden{}
.mob_visible{display: none;}
.fixed_bottom_form_container{
	bottom: -3px;
	display: none;
	position: fixed;
	right: 132px;
	width: 295px;
	z-index: 999;
}
	.fixed_bottom_form{
		background-color: #18191b;
		border-radius: 5px;
		box-sizing: border-box;
		display: flex;
		flex-direction: row;
		flex-wrap: wrap;
		height: 57px;
		justify-content: space-between;
		margin-bottom: 5px;
		padding: 9px 0 14px 19px;
	}
		.d-wrap input.talk{
			background: none;
			border: none;
			border-bottom: 1px rgba(255,255,255,.2) solid;
			box-sizing: border-box;
			color: #fff;
			font-size: 10px;
			font-weight: 300;
			height: 100%;
			margin: 0;
			padding: 0;
			width: calc(100% - 73px);
		}
			.d-wrap input.talk::-moz-placeholder{
				color: #fff;
				opacity: 1;
			}
			.d-wrap input.talk:-ms-placeholder{color: #fff;}
			.d-wrap input.talk::-webkit-placeholder{color: #fff;}
			.d-wrap input.talk::placeholder{color: #fff;}
		.lg-transformator-page input[type="submit"].fixed_bottom_form_send{
			background: url(../img/fixed_bottom_form_send.svg) center no-repeat!important;
			border: none;
			box-sizing: border-box;
			cursor: pointer;
			height: 57px;
			margin: -9px 0 -14px;
			padding: 0;
			width: 73px;
		}
	.fixed_bottom_form_container p{
		color: #ecbb64;
		font-size: 11px;
		font-weight: 300;
		text-align: center;
		line-height: 14px;
	}
@media (max-width: 767px) {
	.form_title{font-size: 20px;}
  .lg-transformator .history-slider .slick-arrow {
    margin-top: -175px;
  }

  .history__slider .history-slider__item:before {
    font-size: 30px;
    left: 0;
    top: 0;
    width: 40px;
    height: 45px;
    background: #dca84a;
    font-weight: normal;
  }

  .lg-transformator .main-header .description {
    top: -270px;
    white-space: initial;
    width: 100%;
  }

  .our-work {
    position: relative;
  }

  .our-work .inner {
    position: static;
  }

  .amopage-faq__top {
    text-align: left;
  }

  .success {
    background-position: right center;
  }
 .mob_hidden{display: none;}
.mob_visible{display: block;}
}
/*@media (max-width: 570px){*/
/*.fixed_bottom_form_container{*/
	/*bottom: 0;*/
	/*right: 89px;*/
	/*width: 240px;*/
/*}*/
	/*.fixed_bottom_form{*/
		/*border-radius: 5px;*/
		/*height: 46px;*/
		/*padding: 9px 0 11px 16px;*/
	/*}*/
		/*.d-wrap input.talk{*/
			/*font-size: 14px;*/
			/*width: calc(100% - 60px);*/
		/*}*/
		/*.lg-transformator-page input[type="submit"].fixed_bottom_form_send{*/
			/*background: url(../img/fixed_bottom_form_send.svg) center center / 23px auto no-repeat!important;*/
			/*height: 46px;*/
			/*margin: -9px 0 -11px;*/
			/*width: 60px;*/
		/*}*/
	/*.fixed_bottom_form_container p{*/
		/*font-size: 9px;*/
		/*text-align: center;*/
		/*line-height: 12px;*/
	/*}*/
/*}!* END 570px *!*/

/* Added Apr 23 */
.lg-transformator-page .nav-fixed .btn,
.lg-transformator-page #colorbox .form-order .d-file-wrap i,
.lg-transformator-page #colorbox .form-order .d-fl input {
  color: #000;
  margin-left: 0;
} /* 1, 4 */

.problems {
  margin-bottom: 0;
} /* 2 */

.lg-transformator-page .nav-toggle:hover {
  background-color: #fff;
  transition: all .25s linear;
} /* 3 */

.lg-transformator-page #colorbox .form-order .captcha_block {
  filter: invert(1);
  float: left;
} /* 5 */
.lg-transformator-page #colorbox .form-order .d-file-wrap .btn {
  width: 78px;
  height: 78px;
  font-size: 32px;
  line-height: 78px;
} /* 5 */
.lg-transformator-page #colorbox .form-order .captcha_block + li {
  clear: both;
} /* 5 */

.lg-transformator-page #colorbox .form-order .d-file-value {
  color: #fff;
  font-size: 16px;
  line-height: 1;
} /* 6 */
.lg-transformator-page #colorbox .form-order .d-file-clear {
  background: no-repeat center url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' version='1.1' viewBox='0 0 15.642 15.642' enable-background='new 0 0 15.642 15.642'%3E%3Cpath fill-rule='evenodd' d='M8.882,7.821l6.541-6.541c0.293-0.293,0.293-0.768,0-1.061 c-0.293-0.293-0.768-0.293-1.061,0L7.821,6.76L1.28,0.22c-0.293-0.293-0.768-0.293-1.061,0c-0.293,0.293-0.293,0.768,0,1.061 l6.541,6.541L0.22,14.362c-0.293,0.293-0.293,0.768,0,1.061c0.147,0.146,0.338,0.22,0.53,0.22s0.384-0.073,0.53-0.22l6.541-6.541 l6.541,6.541c0.147,0.146,0.338,0.22,0.53,0.22c0.192,0,0.384-0.073,0.53-0.22c0.293-0.293,0.293-0.768,0-1.061L8.882,7.821z' fill='%23fff'/%3E%3C/svg%3E");
  background-size: 12px;
} /* 6 */

.lg-transformator-page #colorbox,
.lg-transformator-page #colorbox #cboxWrapper,
.lg-transformator-page #colorbox #cboxLoadedContent,
.lg-transformator-page #colorbox #cboxMiddleLeft,
.lg-transformator-page #colorbox #cboxContent,
.lg-transformator-page #colorbox #cboxLoadedContent {
  
} /* 7 */

.lg-transformator-page .about__text {
  z-index: 10;
} /* 8 */


.lg-transformator-page .fixed_bottom_form_container {
  bottom: 23px;
} /* 10 */
.lg-transformator-page .fixed_bottom_form_container .main-user-consent-request {
  display: block;
  text-align: center;
  position: absolute;
  top: 100%;
  left: 0;
  right: 0;
  line-height: 1;
} /* 10 */
.lg-transformator-page .fixed_bottom_form_container .main-user-consent-request-announce {
  font-size: 10px;
  text-decoration: none;
} /* 10 */
.lg-transformator-page .fixed_bottom_form_container .main-user-consent-request-announce:hover {
  text-decoration: underline;
} /* 10 */
.lg-transformator-page input[type="submit"].fixed_bottom_form_send {
  box-shadow: none;
  transition: .2s;
} /* 10 */

.lg-transformator-page .fixed_bottom_form_close {
  position: absolute;
  top: 0;
  right: 0;
  padding: 0 4px;
} /* 11 */
.lg-transformator-page .fixed_bottom_form_close path {
  transition: .2s;
} /* 11 */
.lg-transformator-page .fixed_bottom_form_close:hover path {
  fill: #dca84a;
} /* 11 */

.lg-transformator-page input[type="submit"].fixed_bottom_form_send:hover {
  background: #dca84a url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='28' height='26' viewBox='0 0 28 26'%3E%3Cpath d='M1098.94,176.02l1.72,10.049h21.33Zm-1.91,21.994,1.84-11-1.84-11a1.39,1.39,0,0,1,.08-0.911,1.769,1.769,0,0,1,1.41-1.1,2.406,2.406,0,0,1,.88.151l24.2,10.543a2.635,2.635,0,0,1,0,4.626l-24.2,10.5a1.454,1.454,0,0,1-.88.152,1.985,1.985,0,0,1-.88-0.341,1.776,1.776,0,0,1-.53-0.759,1.3,1.3,0,0,1-.08-0.872h0Zm3.63-10.049-1.72,10.011,23.05-10.011h-21.33Z' transform='translate(-1097 -174)' fill='%23000000' fill-rule='evenodd'/%3E%3C/svg%3E") center no-repeat!important;
} /* 12 */

.lg-transformator-page .input-mask-phone-placeholder {
  position: absolute;
  top: 16px;
  color: #fff;
  pointer-events: none;
  transition: .2s;
  transform-origin: top left;
  font-size: 10.5px;
} /* 13 */
.lg-transformator-page .input-mask-phone-placeholder.is-focus {
  transform: scale(.65) translateY(-15px);
} /* 13 */
.lg-transformator-page .input-mask-phone-placeholder {
  position: absolute;
  top: 16px;
  color: #fff;
  pointer-events: none;
  transition: .2s linear;
  transform-origin: top left;
} /* 13 */
.lg-transformator-page .input-mask-phone-placeholder.is-focus {
  transform: scale(.65) translateY(-17px);
} /* 13 */
.lg-transformator-page .input-mask-phone {
  transition: none;
} /* 13 */
.lg-transformator-page .input-mask-phone:focus {
  border-color: #dca84a;
} /* 13 */


@media screen and (max-width: 767px) and (min-width: 320px) {
  .lg-transformator-footer-offer__buttons {
    bottom: 30px;
  }
  .lg-transformator-page .b24-widget-button-position-bottom-right {
    bottom: 22px!important;
  }
  .lg-transformator-page .fixed_bottom_form_container {
    right: 84px;
  }
}

@media screen and (max-width: 479px) and (min-width: 320px) {
  .lg-transformator-footer-offer__buttons {
    display: none;
  }
}


@media screen and (max-width: 379px) and (min-width: 320px) {
  .lg-transformator-page .fixed_bottom_form_container {
    transform: scale(.9);
    transform-origin: right;
    width: 260px;
    white-space: nowrap;
  }
}